Changes

Jump to navigation Jump to search
m
Line 2: Line 2:     
==Download and Install==
 
==Download and Install==
 +
Before installation, verify that the device meets the following requirements:
 +
* Android devices must be running Android 5.0 (Lollipop) or higher.
 +
* Apple devices must be running iOS 9 or higher.
 +
    
To install the app via the app store of your mobile device:
 
To install the app via the app store of your mobile device:
Approvers, DutchOffice, FranceOffice, GermanOffice, Image-reviewer, JapanOffice, RussiaOffice, SpanishOffice, TaiwanOffice, TurkeyOffice, VietnamOffice, Bots, Bureaucrats, Interface administrators, Administrators, Upload Wizard campaign editors
8,881

edits

Navigation menu